/* COMMON css */

BODY
{
	margin: 0;
	background-color: #fff; /*#F9F5EA; /* #858C9C;*/
    font-family: "Century Gothic", CenturyGothic, "Muli", AppleGothic, sans-serif;
	line-height: 1.6em;
	padding: 0;
	color: #222;
	text-rendering: optimizeLegibility;
	-webkit-font-feature-settings: "kern";
	-moz-font-feature-settings: "kern";
	font-feature-settings: "kern";
}

@font-face {
    font-family: 'si';
    src: url('/img/socicon.eot');
    src: url('/img/socicon.eot?#iefix') format('embedded-opentype'),
         url('/img/socicon.woff') format('woff'),
         url('/img/socicon.ttf') format('truetype'),
         url('/img/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;
 
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:si;
        src: url('/img/socicon.svg') format('svg');
    }
}
 
A { 
	color: #661122;
	font-weight: bold;
	text-decoration: none;
}

A:hover {
	text-decoration: underline;
}


IMG
{
	max-width: 100%;
} 

H1,
.h1Div
{
    font-family: "Century Gothic", CenturyGothic, "Muli", AppleGothic, sans-serif;
   	/*font-family: "Century Gothic","Franklin Gothic", Tahoma, Helvetica,sans-serif;*/
    font-weight: normal;
    font-size: 2em;
	color: #133F60;
	line-height: 1.2em;
}

H2
{
    font-family: "Century Gothic", CenturyGothic, "Muli", AppleGothic, sans-serif;
    /* font-family: "Century Gothic","Franklin Gothic", Tahoma, Helvetica,sans-serif; */
    font-weight: normal;
	color: #9B4210;
}

.sansserif
{
    font-family: "Century Gothic", CenturyGothic, "Muli", AppleGothic, sans-serif !important;
   /* font-family: "Century Gothic","Franklin Gothic", Tahoma, Helvetica,sans-serif; */
}

.uppercase
{
	text-transform: uppercase;
}

/* .soc li a { */
.pciSocial a,
.socialContacts a 
{
    font-family: si!important;
    font-style: normal;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    text-decoration: none;
    text-align: center;
    display: inline-block; /* block; */
    position: relative;
    /* z-index: 1; */
    /* width: 64px; */
    /* height: 64px; /*
    /* line-height: 64px; */
    /* font-size: 35px; */
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-right: 10px;
    color: #24737a; /* #661122; */
    background-color: #ffffff;
}

.pci-icon-last{
    margin:0 !important;
}

.pci-twitter:before {
    content:"\e08d"; /* 'a'; */
}
.pci-youtube:before {
    content:"\e0a5"; /* 'r'; */
}
.pci-facebook:before {
    content: "\e028"; /*'b'*/;
}
.pci-google:before {
    content:"\e038"; /* 'c'; */
}
.pci-pinterest:before {
    content:"\e063"; /* 'd'; */
}
.pci-linkedin:before {
    content:"\e04c"; /* 'j'; */
}
.pci-instagram:before {
  content: "\e044";
}

.screenReader { 
  position: absolute;
  top: -9999px;
  left: -9999px;
}